/*
 Theme Name: Montblanc Child
 Theme URI: https://dispartmotos.com
 Description: Tema hijo de Montblanc
 Author: Dispartmotos
 Template: montblanc
 Version: 1.0.0
 Text Domain: montblanc-child
*/

/* Aquí irá tu CSS personalizado */

/* ==========================================
   Botón flotante Mercado Libre
========================================== */

.meli-float{
    position:fixed;
    right:22px;
    bottom:102px;
    width:64px;
    height:64px;
    background:#fff159;
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    box-shadow:0 6px 18px rgba(0,0,0,.25);
    z-index:9999999;
    transition:all .3s ease;
    text-decoration:none;
}

.meli-float:hover{
    transform:translateY(-4px) scale(1.08);
    box-shadow:0 6px 20px rgba(0,0,0,.35);
}

.meli-float img{
    width:42px;
    height:auto;
    display:block;
}

@media(max-width:768px){

    .meli-float{
        width:58px;
        height:58px;
        right:15px;
        bottom:90px;
        border:2px solid #fff;
    }

    .meli-float img{
        width:38px;
    }

}

@keyframes meliPulse{

    0%{
        transform:scale(1);
    }

    50%{
        transform:scale(1.08);
    }

    100%{
        transform:scale(1);
    }

}

.meli-float{

    animation:meliPulse 3s infinite;

}




